#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.0
visibility:           public
id:                   req-3.13.0-Jh31p91xW9pH7wQWLTLfUj
key:                  req-3.13.0-Jh31p91xW9pH7wQWLTLfUj
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  39006cb5956c46fc92fe70aced07d273
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.13.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.13.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.0-Jh31p91xW9pH7wQWLTLfUj
depends:
    aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq
    authenticate-oauth-1.7-2kwWS1RfZgB53LFUPr1CW6 base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-22stPLnoxWFCGU5IfVuolg containers-0.6.4.1
    crypton-connection-0.3.1-EM13UkVmumWDkyN0K0bKKy exceptions-0.10.4
    http-api-data-0.5.1-4DRZRt8f7Ui2IFy84pOnzq
    http-client-0.7.13.1-DYIJC0Hgd6wAsSpkibWSsi
    http-client-tls-0.3.6.1-CGbWfFcuwJKFVge2SsskLz
    http-types-0.12.3-1zF2mMw4WqJKRtZUD7ONzb
    modern-uri-0.3.6.0-4qCPHLXQAlm45S3VBLB5cG
    monad-control-1.0.3.1-4fdECBW1lrcHgdlzIumUuS mtl-2.2.2
    retry-0.9.3.1-I9CrJ9Kx1prCqI9zLrZonL template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-37wBEeRGCLdLZYH7gvtRC9
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

